Bug 104158 - gcc-3.3.1-4 has unresolved libgcc dependency
Summary: gcc-3.3.1-4 has unresolved libgcc dependency
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gcc (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeBlocker
TreeView+ depends on / blocked
 
Reported: 2003-09-10 15:54 UTC by Chris Ricker
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-11 07:40:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2003-09-10 15:54:06 UTC
gcc-3.3.1-4 can't be installed b/c it depends on libgcc-3.3.1-4, which isn't
available

Comment 1 Jakub Jelinek 2003-09-11 07:40:45 UTC
Must have been a rawhide push bug. Try again after next rawhide push.


Note You need to log in before you can comment on or make changes to this bug.